[
    {
        "PlayTypeID": 0,
        "PlayInfoSite": "-",
        "PlayInfo": "Пустое событие"
    },
    {
        "PlayTypeID": 1,
        "PlayInfoSite": "1 очко",
        "PlayInfo": "Штрафной бросок - попадание"
    },
    {
        "PlayTypeID": 2,
        "PlayInfoSite": "2 очка",
        "PlayInfo": "2х очковый бросок - попадание"
    },
    {
        "PlayTypeID": 3,
        "PlayInfoSite": "3 очка",
        "PlayInfo": "3х очковый бросок - попадание"
    },
    {
        "PlayTypeID": 4,
        "PlayInfoSite": "Мимо 1 очко",
        "PlayInfo": "Штрафной бросок - промах"
    },
    {
        "PlayTypeID": 5,
        "PlayInfoSite": "Мимо 2 очка",
        "PlayInfo": "2х очковый бросок - промах"
    },
    {
        "PlayTypeID": 6,
        "PlayInfoSite": "Мимо 3 очка",
        "PlayInfo": "3х очковый бросок - промах"
    },
    {
        "PlayTypeID": 7,
        "PlayInfoSite": "Замена",
        "PlayInfo": "Замена игроков"
    },
    {
        "PlayTypeID": 8,
        "PlayInfoSite": "Выход",
        "PlayInfo": "Выход на площадку"
    },
    {
        "PlayTypeID": 9,
        "PlayInfoSite": "Уход",
        "PlayInfo": "Ушел с площадки"
    },
    {
        "PlayTypeID": 10,
        "PlayInfoSite": "Потеря",
        "PlayInfo": "Потеря"
    },
    {
        "PlayTypeID": 11,
        "PlayInfoSite": "Пас-потеря",
        "PlayInfo": "Потеря мяча при передаче"
    },
    {
        "PlayTypeID": 12,
        "PlayInfoSite": "Пробежка",
        "PlayInfo": "Пробежка"
    },
    {
        "PlayTypeID": 13,
        "PlayInfoSite": "Заступ в аут",
        "PlayInfo": "Заступ в аут"
    },
    {
        "PlayTypeID": 14,
        "PlayInfoSite": "Зона",
        "PlayInfo": "Зона"
    },
    {
        "PlayTypeID": 15,
        "PlayInfoSite": "Двойное ведение",
        "PlayInfo": "Двойное ведение"
    },
    {
        "PlayTypeID": 16,
        "PlayInfoSite": "3 секунды",
        "PlayInfo": "3 секунды"
    },
    {
        "PlayTypeID": 17,
        "PlayInfoSite": "5 секунд",
        "PlayInfo": "5 секунд"
    },
    {
        "PlayTypeID": 18,
        "PlayInfoSite": "8 секунд",
        "PlayInfo": "8 секунд"
    },
    {
        "PlayTypeID": 19,
        "PlayInfoSite": "24 секунды",
        "PlayInfo": "24 секунды"
    },
    {
        "PlayTypeID": 20,
        "PlayInfoSite": "Потеря мяча",
        "PlayInfo": "Потеря мяча"
    },
    {
        "PlayTypeID": 21,
        "PlayInfoSite": "Начало четверти",
        "PlayInfo": "Начало четверти?"
    },
    {
        "PlayTypeID": 22,
        "PlayInfoSite": "",
        "PlayInfo": "Окончание четверти?"
    },
    {
        "PlayTypeID": 23,
        "PlayInfoSite": "Тайм-аут",
        "PlayInfo": "Тайм-аут"
    },
    {
        "PlayTypeID": 24,
        "PlayInfoSite": "",
        "PlayInfo": "неизвестно"
    },
    {
        "PlayTypeID": 25,
        "PlayInfoSite": "Пас",
        "PlayInfo": "Передача"
    },
    {
        "PlayTypeID": 26,
        "PlayInfoSite": "Перехват",
        "PlayInfo": "Перехват"
    },
    {
        "PlayTypeID": 27,
        "PlayInfoSite": "Блокшот",
        "PlayInfo": "Блокшот"
    },
    {
        "PlayTypeID": 28,
        "PlayInfoSite": "Подбор",
        "PlayInfo": "Подбор"
    },
    {
        "PlayTypeID": 29,
        "PlayInfoSite": "Быстрый отрыв",
        "PlayInfo": "Быстрый отрыв"
    },
    {
        "PlayTypeID": 30,
        "PlayInfoSite": "Бросок сверху",
        "PlayInfo": "Тип броска"
    },
    {
        "PlayTypeID": 31,
        "PlayInfoSite": "В прыжке",
        "PlayInfo": "Тип броска"
    },
    {
        "PlayTypeID": 32,
        "PlayInfoSite": "В проходе",
        "PlayInfo": "Тип броска"
    },
    {
        "PlayTypeID": 33,
        "PlayInfoSite": "Добивание",
        "PlayInfo": "Тип броска"
    },
    {
        "PlayTypeID": 34,
        "PlayInfoSite": "Навес",
        "PlayInfo": "Тип броска"
    },
    {
        "PlayTypeID": 35,
        "PlayInfoSite": "Бросок крюком",
        "PlayInfo": "Тип броска"
    },
    {
        "PlayTypeID": 40,
        "PlayInfoSite": "Фол P",
        "PlayInfo": "Фол персональный"
    },
    {
        "PlayTypeID": 41,
        "PlayInfoSite": "Фол U",
        "PlayInfo": "Фол неспортивный"
    },
    {
        "PlayTypeID": 42,
        "PlayInfoSite": "Фол T",
        "PlayInfo": "Фол технический"
    },
    {
        "PlayTypeID": 43,
        "PlayInfoSite": "Фол D",
        "PlayInfo": "Фол дисквалифицирующий"
    },
    {
        "PlayTypeID": 44,
        "PlayInfoSite": "Фол C",
        "PlayInfo": "Фол технический главному тренеру за его личное неспортивное поведение"
    },
    {
        "PlayTypeID": 45,
        "PlayInfoSite": "Фол В",
        "PlayInfo": "Фол технический главному тренеру по любой другой причине"
    },
    {
        "PlayTypeID": 47,
        "PlayInfoSite": "В нападении",
        "PlayInfo": "Тип фола"
    },
    {
        "PlayTypeID": 50,
        "PlayInfoSite": "Вбрасывание",
        "PlayInfo": "Тип фола"
    },
    {
        "PlayTypeID": 51,
        "PlayInfoSite": "1 бросок",
        "PlayInfo": "Назначение 1го штрафного броска"
    },
    {
        "PlayTypeID": 52,
        "PlayInfoSite": "2 броска",
        "PlayInfo": "Назначение 2х штрафных бросков"
    },
    {
        "PlayTypeID": 53,
        "PlayInfoSite": "3 броска",
        "PlayInfo": "Назначение 3х штрафных бросков"
    },
    {
        "PlayTypeID": 54,
        "PlayInfoSite": "Компенсация",
        "PlayInfo": "Обоюдное пробивание штрафных"
    },
    {
        "PlayTypeID": 59,
        "PlayInfoSite": "",
        "PlayInfo": "пробел для сайта"
    },
    {
        "PlayTypeID": 60,
        "PlayInfoSite": "Разминка команд",
        "PlayInfo": "Разминка команд"
    },
    {
        "PlayTypeID": 61,
        "PlayInfoSite": "Представление команд",
        "PlayInfo": "Представление команд"
    },
    {
        "PlayTypeID": 62,
        "PlayInfoSite": "Менее 3 минут до начала игры",
        "PlayInfo": "Менее 3 минут до начала игры"
    },
    {
        "PlayTypeID": 63,
        "PlayInfoSite": "Игра сейчас начнется",
        "PlayInfo": "Игра сейчас начнется"
    },
    {
        "PlayTypeID": 69,
        "PlayInfoSite": "Видеопросмотр",
        "PlayInfo": "Видеопросмотр?"
    },
    {
        "PlayTypeID": 70,
        "PlayInfoSite": "",
        "PlayInfo": "Возможно остановка игры?"
    },
    {
        "PlayTypeID": 71,
        "PlayInfoSite": "",
        "PlayInfo": "Возможно возобновление игры?"
    },
    {
        "PlayTypeID": 72,
        "PlayInfoSite": "Видеопросмотр",
        "PlayInfo": "Видеопросмотр?"
    },
    {
        "PlayTypeID": 73,
        "PlayInfoSite": "Старт видеотрансляции",
        "PlayInfo": "Старт видеотрансляции"
    },
    {
        "PlayTypeID": 74,
        "PlayInfoSite": "Конец видеотрансляции",
        "PlayInfo": "Конец видеотрансляции"
    },
    {
        "PlayTypeID": 100,
        "PlayInfoSite": "Матч завершен",
        "PlayInfo": "Матч завершен"
    }
]
